html, body {
  position: absolute;
  width: 100%;height: 100%;
  margin: 0;padding: 0;
  background-color: rgb(250,250,250);
}

@font-face {
  font-family: "FuturaBook";
  src: url("../assets/font/FuturaBook/FuturaBookRegular.otf") format("opentype");
}


#domain {
  position: absolute;
  width: 100%;height: 100%;
  background-color: rgb(250,250,250);
  font-family: "FuturaBook";
}

.logo {
  position: absolute;
  width: 100%;height: 45%;
  left: 0;right: 0;top: 0;
  margin: auto;
  text-decoration: none;
}

  .logo > div {
    display: table;
    height: 100%;
    left: 0;right: 0;
    margin: auto;
  }

    .logo > div > span {
      position: absolute;
      left: 65%;
      bottom: -10px;
    }

    .logo > div > img {
      position: absolute;
      height: 100%;
      left: 0;right: 0;
      margin: auto;
    }


/*
 * Privacy
 *
 */

.title {
  position: absolute;
  display: table;
  width: 100%;height: 100px;
  top: 45%;
}

  .title > span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 150%;
  }



.privacy, .tos {
  position: absolute;
  width: 100%;
  top: calc(45% + 100px);
  box-sizing: border-box;
  padding: 20px;
}

  .privacy > p, .tos > p {
    vertical-align: middle;
  }


#dct {
  position: absolute;
  width: 35px;height: 35px;
}
  #dct > img {
    position: absolute;
    width: 35px;height: 35px;
  }

  #dct[name="bwh"] {
    margin-left: 2.5%;
    margin-top: 15px;
    padding-bottom: 25px;
  }
